<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\SliderDescription;
use Faker\Generator as Faker;

$factory->define(SliderDescription::class, function (Faker $faker) {
    return [
        'title' => 'عملاق صناعة الفولاذ الحديث',
    ];
});
